Subject: RE: [JAGNUTS] What you goin' to do Willis??

From: "Luigi Mazzotti" <[email-masked]>
Date: Tue, 14 Mar 2006 19:29:15 -0600

Hi Ian
Sorry I cannot help out this year but I know you will have a very
successful tour with all the Jagnuts around Regina and Saskatchewan
Best regards to everyone.
Luigi 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Bob
Sent: March 14, 2006 4:33 PM
To: [email-masked]
Subject: RE: [JAGNUTS] What you goin' to do Willis??

Ian

I plan to drive to Winnipeg then back to Regina.  Unfortunately I cannot
go on to Saskatoon, but will take part in all activities from Winnipeg
to Regina.

Bob 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of ron boychuk
Sent: March 14, 2006 3:39 PM
To: [email-masked]
Subject: Re: [JAGNUTS] What you goin' to do Willis??

Ian,

I will be taking part in the travel day on Wednesday the 28th and will
be taking in all the activities on Thursday the 29th. I will drive out
to Virden on Wednesday to meet the incoming people from Winnipeg and
will continue on the leg into Regina.

Ron Boychuk
----- Original Message -----
From: "Ian Bailey" <[email-masked]>
To: "Jagnuts" <[email-masked]>
Cc: "'John McEwen'" <[email-masked]>; "John Davisdon
@mailout1.accesscomm.ca>" <"[email-masked]>
Sent: Tuesday, March 14, 2006 9:41 AM
Subject: [JAGNUTS] What you goin' to do Willis??

> Hello everyone,
>
>
>
> Can everyone please take a few minutes and let me know your plans as 
> of today re: JONAT 2006? Even if they are tentative at this time. I am

> getting worried mostly about available hotel rooms that I would like 
> to get set aside. Remember it is the long July 1st weekend that people

> are passing through Saskatchewan so we have to get our rooms set aside

> quickly while there are still some available.
>
>
>
> There are 7 legs to consider your participation. Please let me know 
> ASAP if you are even thinking about taking part in any one or more of 
> these legs (Confirmation and registration can follow and you can 
> change your mind with no penalty fees at all):
>
>
>
> 1. Tuesday, June 27, Regina to Winnipeg Day: Leaving in convoy Tuesday

> morning, June 27. We would join the JONAT tour in Winnipeg for that 
> night's events. So far Bob, Mike and I are planning this. Maybe Jim 
> Pratt and friends and others have expressed some interest in this leg.
> Of note, we would have the Jaguar World Monthly writer join us (to be
> confirmed) driving Jim's 120.
> 2. Wednesday, June 28, Valley Drive Day: Meeting the Tour coming in 
> from Winnipeg on Wednesday, June 28 at the official hand over spot in 
> Virden, Manitoba around noon and then driving on the Tour back to
Regina.
> Donna has developed some good routes as yet to be confirmed but they 
> will off the #1 and driving through the valley. Norm, Sherry, Tony, 
> and others have expressed interest in this event. Of note, we are 
> hoping that the Saskatoon people will join us in the valley along the 
> way and drive into Regina with Tour.
> 3. Wednesday, June 28, over night in Regina: We are planning a nice, 
> relatively informal, relaxed evening in Regina, following the long 
> drive from Winnipeg. I have to know again how many people are planning

> on coming in to set aside hotel rooms, likely the Hotel Saskatchewan.
> 4. Thursday, June 29, Corner Gas Day: Following breakfast, we will 
> tour the Regina Corner Gas studios in the morning, go to Chris'
> Melrose Place for lunch (Chris will set aside a place to show the 
> cars), and then convoy to Rouleau for the afternoon tour of the 
> outdoor sets. I need to know how many people are coming form Regina 
> for planning purposes. So plan on talking the day off if you can and 
> join us for the day. In the evening we are planning the party at Ed's 
> with Chris catering.
> 5. Friday, June 30, Saskatoon Day: Leaving in the morning cars will 
> head to Saskatoon. Ed Driver and Mike Scales are hatching great plans.
> We will overnight in Saskatoon, likely staying at the Saskatoon Inn. 
> BOOK ROOMS FAST. It is Friday of the long weekend. Let me know if you 
> are even thinking of coming so I can try to set aside some rooms.
> 6. Saturday, July 1, North Battleford Hand Off Day: Cars will head to 
> North Battleford in the morning and meeting with the Alberta people 
> for our official hand off. Tours are planned for the Fort and the 
> Western Development Museum so far.
> 7. Saturday, July 1 Edmonton Over Night: I hope we can get a few cars 
> who want to travel a little further down the road and join in on some 
> planned Alberta events in Edmonton and area. John McEwen 
> [[email-masked]], the Alberta Sector Coordinator, is a great car guy 
> and has planned some excellent, not to missed, scenic driving tours.
> But he has to know, as I do here, how many people are coming. Please 
> consider this night. I would like to have at least 2 cars visit 
> Edmonton for July 1 do some tours on Sunday and get home safely inn 
> convoy. I am considering coming in on Sunday (I have personal 
> commitments Saturday night in Regina) so I could join anyone for the 
> drive home. Mike might consider going if there are others. Maybe 
> Tony..maybe others. Anyway think about it. I know how hard it is to 
> plan on events and then have few show up which would be hard for John 
> in Alberta.
> And I have no confirmation, at this time, that anyone is traveling 
> through the Tour from Manitoba to Alberta.
>
>
>
> Anyway, please let know ASAP what you are thinking...which legs are 
> you participating in..etc.  I will continue to let everyone know what 
> other people are thinking such that we can build momentum knowing we 
> can join other people who are participating in some of the legs. Also,

> feel free to express your ideas, alternatives, suggestions, additions,
details...etc.
>
>
>
> Thanks for your time and consideration of this matter. Get those cars 
> ready!!!! There are only 105 days left!
>
>
>
>
>
>
>
> Ian
>
>
>
> Cell 306-591-4574
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.2/280 - Release Date:
2006.03.13

--
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.385 / Virus Database: 268.2.2/280 - Release Date:
2006.03.13 _______________________________________________
JAGNUTS Regina  -  mailing list
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________